html{
	height: auto;
	min-height: 100vh;
}
body{
	min-height: 100vh;
	height: 100%;
	width: 100%;
	position: relative;
	margin: 0;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5{
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
}
input, button, select, textarea{
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
}

:root{
	--titulo: #304a5e;
	--texto: #748084;
	--enlace: #0082dc;
	--border: #dee6ea;
	--morado: #3c2aa0;
	--azul: #0264e6;
	--cian: #14ccfe;
	--rojo: #f26a72;
	--gradient: linear-gradient(to right, #046AE7, #1EC8FE);
	--shadow: rgba(38, 44, 52, 0.08);


	--colorMorado: #403CBA;
	--colorAzul: #184494;
	--colorCeleste: #20A4F0;
	--colorVerde: #28CE7F;
	--colorAmarillo: #FCCE64;
	--colorRojo: #EA5050;
	--colorMagenta: #E23A8A;
}
::selection{
	background: #203240;
	color: #f5f5f5;
}
::-moz-selection{
	background: #203240;
	color: #f5f5f5;
}

.hs_menutop{
	position: absolute;
	top: 20px;
	right: 40px;
	z-index: 999;
	width: 100%;
	text-align: right;
}
.hs_menutop > div{
	margin-right: 30px;
	display: inline-block;
}
.hs_menutop a{
	/*padding: 12px 40px;*/
	/*background-color: var(--colorCeleste);*/
	border: none;
	border-radius: 6px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	opacity: 0.8;
	display: inline-block;
}
.hs_menutop a i{margin-right: 8px;}

section.home_sec{
	width: 100%;
	height: 100%;
	min-height: 100vh;
	position: relative;
	background-size: cover;
	background-position: center;
}
.hs_content{
	width: 100%;
	height: auto;
	min-height: 100vh;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px 0;
}
.hs_modal{
	width: 800px;
	height: auto;
	min-height: 480px;
	position: relative;
	background-color: #fff;
	border-radius: 18px;
	border: none;
	box-shadow: 8px 16px 50px var(--shadow);
	position: relative;
	display: block;
	transition: all 300ms;
}
.hsm_content{
	width: 100%;
	height: auto;
	min-height: 480px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	border-radius: 18px;
}
.hsm_form{
	flex: 0 0 50%;
	width: 50%;
	height: auto;
	background-color: #fff;
	padding: 30px 45px;
	position: relative;
}
.hsmf_content{
	width: 320px;
	height: auto;
	position: relative;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.hsmf_content hr{
	margin-top: 10px;
	margin-bottom: 10px;
}
.hsmf_title{
	margin-bottom: 35px;
	position: relative;
}
.hsmf_title h2{
	font-size: 28px;
	margin: 0 0 5px 0;
	color: var(--titulo);
	font-weight: 700;
	line-height: 1em;
}
.hsmf_title p{
	margin: 0;
	color: var(--texto);
	font-size: 14px;
	font-weight: 400;
}
.hsmf_input{
	width: 100%;
	position: relative;
}
.hsm_form label{
	color: var(--texto);
	font-size: 16px;
	font-weight: 400;
}
.hsm_form input{
	width: 100%;
	height: 48px;
	border: 1px solid #D1E3E5;
	border-radius: 4px;
	padding-left: 20px;
	padding-right: 15px;
	outline: none;
	transition: all 300ms;
	color: var(--texto);
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	/*margin: 1px 1px 0 1px;*/
}
.hsm_form input:focus{
	border-color: var(--cian);
}
.hsm_form img{
	position: absolute;
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
}
.hsm_form button{
	/*display: block;*/
	width: 100%;
	height: 48px;
	border: none;
	border-radius: 4px;
	text-align: center;
	display: flex;
	justify-content: center;
	background: var(--gradient);
	color: #fff;
	margin-left: auto;
	outline: none;
	font-weight: 600;
	align-items: center;
}
.hsm_form a{
	color: var(--enlace);
	font-size: 14px;
	font-weight: 400;
}
.hsm_form a:hover{
	text-decoration: underline;
}

.hsm_runachay{
	flex: 0 0 50%;
	width: 50%;
	height: auto;
	background-color: #FFF;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hsm_runachay:before{
	content: "";
	width: 1px;
	height: 80%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background-color: #D8E0E8;
}
.hsmr_back{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.hsmr_back img{
	width: 90%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
}
.hsmr_local{
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
	z-index: 2;
}
.hsmr_local .hsmrl_{
	margin-bottom: 46px;
}
.hsmr_local .hsmrl_ img{
	margin: 0;
	width: 130px;
}
.hsmr_local img{
	width: 120px;
	height: auto;
	margin-bottom: 40px;
}
.hsmr_local .hsmr_{
	padding-right: 45px;
	padding-left: 45px;
	text-align: center;
}
.hsmr_local .hsmr_ h4{
	font-size: 16px;
	color: var(--azul);
	font-weight: 500;
	line-height: 1.2em;
}
.hsmr_local .hsmr_ span{
	color: var(--morado);
}
.hsmt_link a{
	color: var(--texto);
	letter-spacing: 2px;
}
/**/
.hsmr_local .hsmr_b{
	padding-right: 45px;
	padding-left: 45px;
	display: flex;
	margin-top: 45px;
}
.hsmr_local .hsmr_b h4{
	font-size: 14px;
	color: var(--azul);
	font-weight: 500;
	margin: 0;
	text-align: left;
}
.hsmr_local .hsmr_b span{
	color: var(--morado);
}
.hsmr_local .hsmr_b img{
	margin: 0 30px 0 0;
	width: 42px;
	height: 42px;
	object-fit: contain;
}


/****form***/
.fg_content{
	position: relative;
}
.form-label {
	position: absolute;
	left: 24px;
	top: 31px;
	color: var(--texto);
	z-index: 10;
	transition: all 100ms;
	padding: 0 4px;
	background-color: #fff;
	border-radius: 4px;
	opacity: 0.6;
}
.focused .form-label {
	transform: translate(-8px, -20px);
	color: var(--azul);
	font-size: 13px;
	opacity: 1;
}
.focused .hsmf_input input{
	border-color: var(--azul);
}

/********Transicion de modal*******/

.hs_colegios.fuera{
	position: absolute;
	z-index: 98;
	transform: scale(0.8);
	opacity: 0;
	transition: all 300ms;
}
.hs_modal.fuera{
	position: absolute;
	z-index: 98;
	transform: scale(1.2);
	opacity: 0;
	transition: all 300ms;
}
.hs_colegios.dentro{
	position: relative;
	z-index: 99;
	transform: scale(1);
	opacity: 1;
	transition: all 300ms;
}
.hs_modal.dentro{
	position: relative;
	z-index: 99;
	transform: scale(1);
	opacity: 1;
	transition: all 300ms;
}



/**************************************************/
.hs_colegios{
	max-width: 800px;
	height: auto;
	min-height: 340px;
	position: relative;
	background-color: #fff;
	border-radius: 12px;
	border: none;
	box-shadow: 8px 16px 50px var(--gradient);
	position: relative;
	display: block;
	transition: all 300ms;
}
.hsc_content{
	padding: 30px 45px;
	position: relative;
}
.hsc_title{
	margin-bottom: 45px;
	position: relative;
}
.hsc_title h2{
	font-size: 28px;
	font-weight: 700;
	color: var(--titulo);
	margin: 0 0 10px 0;
}
.hsc_title p{
	font-weight: 400;
	font-size: 14px;
	color: var(--texto);
}
.hsc_items{
	margin-bottom: 15px;
}
.hsc_items .hsc_item{
	margin-bottom: 15px;
}
.hsc_img{
	width: 100%;
	height: 64px;
	background-color: #fff;
	border-radius: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 8px;
}
.hsc_img img{
	width: 60px;
	height: auto;
	transition: all 240ms ease-out;
}
.hsc_item a{
	color: var(--texto);
	font-size: 14px;
	text-decoration: none;
}
.hsct{
	height: 45px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.hsct:before{
	content: "";
	width: 100%;
	height: 15px;
	background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0.1));
	position: absolute;
	bottom: 0;
	left: 0;
}
.hsct p{
    margin: 0;
    line-height: 1.4em;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    color: var(--texto);
    transition: all 100ms ease-out;
}
.hsc_item:hover .hsct p{
	color: var(--azul);
}
.hsc_item:hover img{
	transform: scale(1.2);
}

.hsc_foot{
	text-align: right;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.hsc_foot a{
	display: flex;
	text-align: center;
	color: var(--enlace);
	text-decoration: none;
	font-size: 14px;
	font-weight: 500;
	margin-right: 30px;
	line-height: 1em;
	height: 40px;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.hsc_foot a img{
	height: 16px;
	width: auto;
	position: relative;
	transition: all 300ms;
}
.btn_hsc{
	margin-right: 8px;
	position: relative;
	height: 16px;
	display: flex;
	transition: all 300ms;
}
.btn_hsc:before{
	content: "";
	width: 0px;
	height: 2px;
	border-radius: 1px;
	background-color: var(--cian);
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%) scale(0);
	transition: all 300ms;
}
.hsc_foot a:hover .btn_hsc{
	padding-right: 12px;
}
.hsc_foot a:hover .btn_hsc:before{
	transform: translateY(-50%) scale(1);
	width: 6px;
}



/***********Mensaje Error****************/
.hsat_{
	margin-top: 30px;
	position: relative;
}
.hsat_ a{
	margin-bottom: 5px;
	color: var(--enlace);
	text-decoration: none;
}
/*.hsat_ p{
	color: var(--texto);
	font-size: 13px !important;
}*/
.hs_colegios{
	max-width: 740px;
	height: auto;
	min-height: 200px;
	position: relative;
	background-color: #fff;
	border-radius: 12px;
	border: none;
	box-shadow: 8px 16px 50px var(--shadow);
	position: relative;
	display: block;
	transition: all 300ms;
}
.hsa_content{
	padding: 30px 45px;
	position: relative;
}
.hsa_{
	width: 100%;
	display: flex;
	justify-content: center;
}
.hsa_img{
	margin-right: 45px;
}
.hsa_content img{
	width: 64px;
	margin-top: 4px;
}
.hsa_content .hsa_text h5{
	font-size: 16px;
	font-weight: 500;
	color: var(--titulo);
	line-height: 1.3em;
	margin: 0 0 15px 0
}
.hsa_content .hsa_text p{
	font-size: 14px;
	margin: 0;
	color: var(--texto);
	font-weight: 400;
	margin: 0;
}
.hsa_foot{
	text-align: right;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: 30px;
}
.hsa_foot a{
	display: flex;
	text-align: center;
	color: var(--enlace);
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	margin-right: 30px;
	line-height: 1em;
	height: 40px;
	align-items: center;
	justify-content: center;
}
.hsa_foot a img{
	height: 18px;
	width: auto;
	position: relative;
	transition: all 300ms;
	margin: 0;
}
.btn_hsa{
	margin-right: 8px;
	position: relative;
	height: 16px;
	display: flex;
	transition: all 300ms;
}
.btn_hsa:before{
	content: "";
	width: 0px;
	height: 2px;
	border-radius: 1px;
	background-color: var(--enlace);
	position: absolute;
	top: 8px;
	right: 0;
	transform: scale(0);
	transition: all 300ms;
}
.hsa_foot a:hover .btn_hsa{
	padding-right: 12px;
}
.hsa_foot a:hover .btn_hsa:before{
	transform: scale(1);
	width: 6px;
}

.form_f_f{
	text-align: left;
}


/*APPbar*/
.appbar .appbar_android{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 998;
	background-color: #F5F8FA;
	width: 100%;
	box-shadow: 0 0 18px rgba(0,0,0,0.08);
	display: none;
}
.appbar .appbar_android.appbr_out{
	display: block !important;
}
.appbr_box{
	padding: 20px 5px;
	display: flex;
	align-items: center;
}
.appbr_content{
	flex: 0 0 90%;
	width: 90%;
	display: flex;
	position: relative;
	align-items: center;
}
.appbr_content img{
	display: inline-block;
	margin-right: 5px;
	width: 52px;
	height: 52px;
	object-fit: contain;
}
.appbr_content .appbr_texto{
	display: inline-block;
	margin-right: 15px;
	/*max-width: 160px;
	width: 160px;*/
}
.appbr_content .appbr_texto h5{
	font-size: 1.2em;
	color: var(--titulo);
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
}
.appbr_content .appbr_texto p{
	color: var(--texto);
	margin: 0;
	font-size: 0.9em;
}
.appbr_content .appbr_enlace{
	display: inline-block;
	margin-left: auto;
}
.appbr_content .appbr_enlace a{
	display: block;
	width: 90px;
	text-align: center;
	padding: 8px 0;
	border-radius: 18px;
	border: 1px solid var(--azul);
	color: var(--azul);
	font-size: 0.9em;
}
.appbr_close{
	flex: 0 0 10%;
	width: 10%;
	margin-left: auto;
	text-align: right;
}
.appbr_close a{
	width: 30px;
	height: 30px;
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
	/*border: 1px solid var(--azul);*/
	color: var(--azul);
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
}


@media (max-width: 1400px){
	.hs_colegios{
		width: 740px;
		height: auto;
		min-height: 340px;
	}
}
@media (max-width: 1366px){
	.hs_modal{
		width: 740px;
		height: auto;
		min-height: 460px;
	}
	.hsmf_content{
		width: 270px;
	}
	.hsmr_local img{
		width: 90px;
		height: auto;
	}
	.hsmr_local .hsmrl_ img{
		margin: 0;
		width: 120px;
	}
}
@media (max-width: 968px){
	.hs_modal{
		width: 100%;
		height: auto;
		min-height: 100vh;
	}
	.hs_colegios{
		width: 100%;
	}
	.hsmf_content{
		width: 280px;
		left: auto;
		top: 30px;
		transform: translateY(0);
		margin-left: auto;
		margin-right: auto;
	}
	.hsm_runachay{
		display: none;
	}
	.hsm_form{
		flex: 0 0 100%;
		width: 100%;
	}
	.hs_content{
		height: 100vh;
		padding: 0;
	}
	.hsm_content{
		border-radius: 0;
	}
	.form_f_f{
		text-align: center;
	}
}
/*@media (max-width: 600px){
	.hs_modal{
		margin-right: 30px;
		margin-left: 30px;
	}
}*/